/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font-size: 13px;
  line-height: 1.3;
  text-align: center;
  background: url(../img/common/header/bg_s.gif) repeat-x;
}
body img {
  baseline: bottom;
  vertical-align: bottom;
}
body #wrapper {
  width: 900px;
  margin: 0 auto;
  text-align: left;
}
body #wrapper #header {
  height: 66px;
  position: relative;
}
body #wrapper #header h1#top {
  font-size: 12px;
}
body #wrapper #header #logo {
  margin: 2px 0px 5px;
}
body #wrapper #header .logo-text {
  color: #fdc820;
  font-size: 18px;
  font-weight: bold;
  position: absolute;
  top: 25px;
  left: 230px;
  padding: 5px;
  border: 1px solid #fdc820;
}
body #wrapper #header .logo-text a {
  color: #fdc820;
  text-decoration: none;
}
body #wrapper #header .logo-text a:visited {
  color: #fdc820;
  text-decoration: none;
}
body #wrapper #header .logo-text a:hover {
  color: #e8b102;
  text-decoration: underline;
}
body #wrapper #header .logo-text a:hover {
  color: #fdc820;
  text-decoration: none;
}
body #wrapper #header .nav .inquiry {
  position: absolute;
  top: 30px;
  left: 330px;
}
body #wrapper #header .nav .support {
  position: absolute;
  top: 30px;
  left: 440px;
}
body #wrapper #header .nav .official {
  position: absolute;
  top: 25px;
  left: 570px;
}
body #wrapper #header .tel {
  position: absolute;
  top: 0px;
  left: 665px;
}
body #wrapper #gnav {
  overflow: hidden;
  *zoom: 1;
  height: 50px;
}
body #wrapper #gnav li {
  width: 140px;
  float: left;
}
body #wrapper #gnav li.home {
  width: 60px;
}
body #wrapper #container {
  overflow: hidden;
  *zoom: 1;
  margin-top: 15px;
}
body #wrapper #container #main {
  float: left;
  width: 620px;
  margin-right: 40px;
}
body #wrapper #container #main #bread {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 15px;
}
body #wrapper #container #main #bread li {
  float: left;
}
body #wrapper #container #sidebar {
  float: right;
  width: 240px;
}
body #wrapper #container #sidebar div.foreign-base-list {
  border: 1px solid #cccccc;
  padding: 10px;
  margin: 20px 0;
}
body #wrapper #container #sidebar div.foreign-base-list p.country-list {
  font-size: 12px;
  margin-top: 10px;
}
body #wrapper #container #sidebar .company {
  border: 1px solid #cccccc;
  padding-bottom: 10px;
}
body #wrapper #container #sidebar .company .img-track,
body #wrapper #container #sidebar .company .img-title,
body #wrapper #container #sidebar .company .img-logo,
body #wrapper #container #sidebar .company .img-address,
body #wrapper #container #sidebar .company .img-tel {
  margin: 10px;
}
body #wrapper #container #sidebar .company .link-text,
body #wrapper #container #sidebar .company .text-facebook {
  text-align: center;
  font-size: 12px;
}
body #wrapper #container #sidebar .company .img-facebook {
  margin: 10px 0;
}
body #footer-wrap {
  background: url(../img/common/footer/bg.gif) repeat-x;
  height: 157px;
  text-align: center;
  margin-top: 60px;
}
body #footer-wrap #footer {
  width: 900px;
  text-align: left;
  margin: 0 auto;
  position: relative;
}
body #footer-wrap #footer #pagetop {
  position: absolute;
  top: -22px;
  left: 820px;
}
body #footer-wrap #footer ul.nav {
  overflow: hidden;
  *zoom: 1;
  font-size: 11px;
  font-weight: bold;
  height: 38px;
  line-height: 38px;
}
body #footer-wrap #footer ul.nav li {
  float: left;
}
body #footer-wrap #footer ul.nav li a {
  color: #033186;
  text-decoration: none;
}
body #footer-wrap #footer ul.nav li a:visited {
  color: #033186;
  text-decoration: none;
}
body #footer-wrap #footer ul.nav li a:hover {
  color: #2872fa;
  text-decoration: underline;
}
body #footer-wrap #footer ul.nav li a:hover {
  text-decoration: none;
}
body #footer-wrap #footer p.headline,
body #footer-wrap #footer p.desc,
body #footer-wrap #footer p#copyright {
  margin-left: 8px;
  color: #fff;
  line-height: 1.1;
}
body #footer-wrap #footer p.headline {
  font-size: 18px;
  font-weight: bold;
  margin-top: 15px;
}
body #footer-wrap #footer p.desc {
  margin-top: 5px;
}
body #footer-wrap #footer p#copyright {
  margin-top: 10px;
  font-size: 12px;
}
body #footer-wrap #footer .caption-head {
  position: absolute;
  top: 0;
  left: 822px;
}
body #footer-wrap #footer .caption {
  position: absolute;
  top: 39px;
  left: 650px;
}

* html #wrapper #gnav {
  position: relative;
  top: -2px;
}
* html #wrapper #container #main {
  margin-right: 20px;
}

body#top {
  background: url(../img/common/header/bg.gif) repeat-x;
}

body#top #container #main .box-about {
  position: relative;
}
body#top #container #main .box-about p {
  text-align: justify;
  width: 320px;
  position: absolute;
  top: 115px;
  left: 15px;
}
body#top #container #main .box-plan {
  position: relative;
  border: 1px solid #cccccc;
  height: 120px;
  margin-top: 20px;
}
body#top #container #main .box-plan .link a {
  display: block;
}
body#top #container #main .box-plan .link .a {
  position: absolute;
  top: -1px;
  left: -1px;
}
body#top #container #main .box-plan .link .b {
  position: absolute;
  top: -1px;
  left: 161px;
}
body#top #container #main .box-plan p.desc {
  position: absolute;
  top: 8px;
  left: 165px;
  width: 380px;
  text-align: justify;
  font-size: 12px;
}
body#top #container #main .box-plan p.senbin {
  position: absolute;
  top: 65px;
  left: 120px;
}
body#top #container #main .box-plan p.setsuyaku {
  position: absolute;
  top: 65px;
  left: 320px;
}
body#top #container #main div.text-area {
  font-size: 12px;
  line-height: 1.5;
}
body#top #container #main div.text-area p {
  margin-bottom: 4px;
}
body#top #container #main div.text-area .catch-desc {
  margin: 10px 0 20px;
}
body#top #container #main div.text-area .title {
  font-size: 13px;
  font-weight: bold;
  color: #00f;
  margin: 10px 0 2px;
}
body#top #container #main ul.btn-area {
  margin-top: 20px;
  height: 200px;
  position: relative;
}
body#top #container #main ul.btn-area li.b2 {
  position: absolute;
  top: 3px;
  left: 320px;
}
body#top #container #main ul.btn-area li.b3 {
  position: absolute;
  top: 112px;
  left: 0px;
}
body#top #container #main ul.btn-area li.b4 {
  position: absolute;
  top: 100px;
  left: 320px;
}

body#network #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 77px;
  margin-bottom: 10px;
}
body#network #wrapper #container #main .box1 p {
  padding-left: 5px;
  margin-bottom: 1em;
  font-size: 14px;
}
body#network #wrapper #container #main .base,
body#network #wrapper #container #main .map {
  margin-top: 30px;
  text-align: center;
}

body#plan #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 77px;
  margin-bottom: 10px;
  line-height: 1.5;
  font-size: 14px;
}
body#plan #wrapper #container #main .box1 h2 {
  margin-bottom: 5px;
}
body#plan #wrapper #container #main .box1 h3 {
  margin: 30px 0 15px;
}
body#plan #wrapper #container #main .box1 p {
  padding-left: 3px;
}
body#plan #wrapper #container #main .box1 p span {
  color: #24A0FE;
  font-weight: bold;
}
body#plan #wrapper #container #main .box1 p.desc {
  padding-left: 25px;
  margin-bottom: 20px;
}

body#schedule #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 80px;
  line-height: 1.5;
  font-size: 14px;
}
body#schedule #wrapper #container #main h2 {
  margin-bottom: 8px;
}
body#schedule #wrapper #container #main h3 {
  margin-top: 40px;
  padding-left: 10px;
}
body#schedule #wrapper #container #main .relative_box {
  margin-top: 20px;
  position: relative;
}
body#schedule #wrapper #container #main .relative_box p.link {
  position: absolute;
  top: -3px;
  left: 370px;
}
body#schedule #wrapper #container #main ul {
  list-style: disc;
  margin-top: 10px;
  margin-left: 20px;
  margin-bottom: 20px;
}
body#schedule #wrapper #container #main ul li {
  margin-left: 15px;
}

body#qa #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 80px;
  line-height: 1.5;
  font-size: 14px;
}
body#qa #wrapper #container #main .box1 p.desc {
  padding: 5px;
}
body#qa #wrapper #container #main .box1 h3 {
  margin: 20px 0;
  padding-left: 5px;
}
body#qa #wrapper #container #main div.qa dl {
  line-height: 1.7;
}
body#qa #wrapper #container #main div.qa dl dt {
  background: url(../img/qa/iconq.gif) no-repeat;
  min-height: 32px;
  padding: 4px 0 0 37px;
  font-weight: bold;
}
body#qa #wrapper #container #main div.qa dl dd {
  background: url(../img/qa/icona.gif) no-repeat;
  padding: 4px 0 0 37px;
  min-height: 32px;
  margin-bottom: 30px;
  text-align: justify;
}
body#qa #wrapper #container #main div.qa dl dd span.blue {
  color: #0167BB;
  font-weight: bold;
}
body#qa #wrapper #container #main div.qa dl dd span.red {
  color: red;
}
body#qa #wrapper #container #main div.qa dl dd table th, body#qa #wrapper #container #main div.qa dl dd table td {
  padding: 1em 0.5em;
}
body#qa #wrapper #container #main div.qa dl dd table th {
  border: 1px solid #cccccc;
  width: 6em;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}
body#qa #wrapper #container #main div.qa dl dd table td {
  border: 1px solid #cccccc;
  border-left: none;
  text-align: left;
}

body#info #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 80px;
  line-height: 1.5;
  font-size: 12px;
}
body#info #wrapper #container #main .box1 p {
  padding-left: 25px;
  margin-bottom: 8px;
}
body#info #wrapper #container #main .box1 p.desc {
  font-size: 14px;
  padding: 0;
}
body#info #wrapper #container #main h2 {
  margin-bottom: 5px;
}
body#info #wrapper #container #main h3 {
  margin: 30px 0 8px;
}

body#support #wrapper #container #main .box1 {
  background: url(../img/common/panda.gif) no-repeat;
  padding-left: 80px;
  line-height: 1.5;
  font-size: 13px;
}
body#support #wrapper #container #main .box1 p {
  margin-bottom: 12px;
}
body#support #wrapper #container #main .box1 p.desc {
  font-size: 14px;
}
body#support #wrapper #container #main h2 {
  margin-bottom: 10px;
}
body#support #wrapper #container #main h3 {
  margin: 30px 0 12px;
}
body#support #wrapper #container #main div.box2 {
  position: relative;
}
body#support #wrapper #container #main div.box2 p.print-btn {
  position: absolute;
  top: -8px;
  left: 432px;
}
body#support #wrapper #container #main ul.list li {
  background: url(../img/common/sidebar/list.gif) no-repeat 10px 11px;
  border-top: 1px solid #cccccc;
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  padding: 0.6em 1em 0.6em 2em;
}
body#support #wrapper #container #main ul.list li.header-1 {
  background: none;
  background-color: #60BAFF;
  padding: 0.6em 0;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #fff;
}
body#support #wrapper #container #main ul.list li.header-2 {
  background: none;
  background-color: #DEF1FF;
  padding-left: 1em;
  font-weight: bold;
}
body#support #wrapper #container #main ul.list li.last {
  border-bottom: 1px solid #cccccc;
}

body#other #wrapper #container #main ul {
  margin-bottom: 10px;
}
body#other #wrapper #container #main ul li {
  list-style: disc;
  margin-left: 30px;
  line-height: 1.7;
}
